@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,400;0,600;1,100;1,400;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
/*
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;

  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  flex-direction: column;
  */
  
/* ==============================================================================
							R	E	S	E	T
============================================================================== */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
html, body{
  width: 100%;
  height: 100%;
}

body{
  position: relative;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  line-height: 1.2em;
  background-color: #1a1a1a;
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../img/loader.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}
a {
  text-decoration: none;
}
#introEscritorio, #introMoviles {
  width: 100%;
  color: #000000;
  font-size: 3rem;
}
.contenedor {
  position: relative;
  width: 100%;
  max-width: 1600px;
  margin: auto;
  box-shadow: 0px 5px 17px 0px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px 5px 17px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 5px 17px 0px rgba(0,0,0,0.75);
  background-color: #ffffff;
  overflow: hidden;
}
.posicionAbsoluta {
  position: absolute;
}
.posicionFija {
  position: fixed;
}

#contieneGrupo {
  width: 350px;
  margin: auto;
  margin-bottom: 40px;
  text-align: center;
  color: #363e42;
  padding: 60px 40px;
  border-radius: 10px;
}
#contieneGrupo img{
  width: 80%;
  margin: auto;
  filter: grayscale(100%);
  opacity: 0.6;
}
#contieneGrupo p {
  font-size: 0.8rem;
}
#contieneGrupo p a {
  color: #363e42;
  font-weight: 600;
}



/* ==============================================================================
							H  E  A  D  E  R
============================================================================== */

.contenedor #contieneWhats {
  z-index: 10;
}
#contieneWhats a img {
  width: 100%;
}
.wahtsAbsoluto {
  width: 30px;
  position: absolute;
  top: 73px;
  right: 25px;
}
.whatsFijo {
  width: 40px;
  position: fixed;
  top: auto;
  bottom: 35px;
  right: 110px;
}

#contieneHeader {
  width: 100%;
  position: relative;
  padding: 0;
  margin: 0;
}
#contieneHeader #contieneSubMenuHeader {
  width: 100%;
  position: absolute;
  top: 65px;
  background-color: #4a4444b0;
  z-index: 3;
  
}
#contieneHeader #contieneSubMenuHeader #subMenuHeader {
  width: 90%;
  margin: auto;
  padding-top: 10px;
  padding-bottom: 5px;
  display: flex;
  align-items: top;
  justify-content: flex-end;
}
#contieneHeader #contieneSubMenuHeader #subMenuHeader #contieneIdiomas {
  display: inline-block;
  width: 60px;
}
#contieneHeader #contieneSubMenuHeader #subMenuHeader #contieneIdiomas #iconoIdiomas {
  width: 90%;
}
#contieneHeader #contieneSubMenuHeader #subMenuHeader #buscador {
  display: inline-block;
}
#contieneHeader #contieneSubMenuHeader #subMenuHeader #buscador #inputBuscador {
  border: 0;
  line-height: 1.4rem;
  border-radius: 4px;
  text-indent: 1rem;
}
#contieneHeader #contieneSubMenuHeader #subMenuHeader #buscador button {
  margin-left: 4px;
  padding: 4px 8px;
  background-color: #2693FF;
  margin-right: 20px;
  border-radius: 4px;
  border: 0;
  color: white;
}


#contieneHeader #contieneNoticia {
  position: absolute;
  top: 110px;
  left:0;
  width: 380px;
  background-color: #ffffffb0;
  border-radius: 0 0 10px 0;
}
#contieneHeader #contieneNoticia #noticiaHeader {
  width: 100%;
  display: flex;
  align-items: center;
}
#contieneHeader #contieneNoticia #noticiaHeader  #contieneImagenNoticiaHeader {
  width: 50%;
}
#contieneHeader #contieneNoticia #noticiaHeader #contieneImagenNoticiaHeader img {
  width: 100%;
}
#contieneHeader #contieneNoticia #noticiaHeader #textoNoticia {
  width: 50%;
}
#contieneHeader #contieneNoticia #noticiaHeader #textoNoticia h4 {
  font-size: 0.7rem;
  font-weight: 800;
  line-height: 1rem;
}
#contieneHeader #contieneNoticia #noticiaHeader #textoNoticia p {
  font-size: 0.5rem;
  font-weight: 400;
  line-height: 0.8rem;
}
#contieneHeader #contieneNoticia #noticiaHeader #textoNoticia #contieneBotonNoticiaHeader {
  width: 100%;
  text-align: center;
  margin: 5px 0;
}
#contieneHeader #contieneNoticia #noticiaHeader #textoNoticia #contieneBotonNoticiaHeader a {
  padding: 4px 10px;
  background-color: #1a548d;
  border-radius: 4px;
  color: #fff;
  text-align: center;
  font-size: 0.5rem;
  margin-bottom: 4px;
  width: fit-content;
  margin: auto;
}


#contieneHeader #contieneTextoHeader {
  width: 30%;
  max-width: 450px;
  position: absolute;
  top:35%;
  right: 5%;
  text-align: right;
  color: white;
  z-index: 2;
}
#contieneHeader #contieneTextoHeader #logoHeader {
  width: 50%;
}
#contieneHeader #contieneTextoHeader h2 {
  float: right;
  display: block;
  width: fit-content;
  font-size: 4rem;
  line-height: 4.1rem;
  text-shadow: -2px 3px 4px rgba(0,0,0,0.6);
  padding: 25px 10px 10px 10px;
  background-color: #c60606cf;
}
#contieneHeader #contieneTextoHeader h4 {
  float: right;
  width: fit-content;
  font-size: 2rem;
  text-shadow: -1px 2px 3px rgba(0,0,0,0.6);
  padding: 10px;
  background-color: #c60606cf;
}
#contieneHeader #contieneTextoHeader p {
  float: right;
  max-width: 80%;
  clear: both;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  line-height: 1.2em;
  margin-top: 5px;
}

/* ==============================================================================
            S  O  M  O  S    
============================================================================== */

#contieneSomos {
  width: 100%;
  background-color: #e1e1e1;
  text-align: center;
  padding-top: 150px;
  margin-top: -10px;
  overflow: hidden;
}
#contieneSomos #textoSomos {
  width: 100%;
}
#contieneSomos #textoSomos #logoSomos {
  width: 70%;
  max-width: 400px;
  margin: auto;
}
#contieneSomos #textoSomos p {
  width: 350px;
  margin: auto;
  text-align: justify;
  font-weight: 400;
  line-height: 1.2rem;
}
#contieneSomos #fondoSomos {
  width: 100%;
  max-width: 1100px;
  margin: auto;
}

/* ==============================================================================
            S  E  R  V  I  C  I  O  S
============================================================================== */

#contieneServicios {
  width: 100%;
  background-color: #e1e1e1;
}
#contieneServicios #cajaServicios {
  width: 80%;
  margin: auto;
  display: flex;
}
#contieneServicios #cajaServicios #contieneImagenServicios {
  width: 50%;
}
#contieneServicios #cajaServicios #contieneTextoServicios {
  width: 50%;
  text-align: center;
  padding: 90px 0;
}
#contieneServicios #cajaServicios #contieneTextoServicios h3 {
  font-size: 3rem;
  font-weight: 900;
  color: #1a1a1a;
}
#contieneServicios #cajaServicios .servicio {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 50px;
  border-radius: 10px;
  background-color: #ffffffb0;
}
#contieneServicios #cajaServicios .servicio .imagenServicio {
  width: 45%;
}
#contieneServicios #cajaServicios .servicio .contieneTextoServicio {
  width: 55%;
  padding: 5%;
}
#contieneServicios #cajaServicios .servicio .contieneTextoServicio h4 {
  font-weight: 900;
  margin-bottom: 5px;
}
#contieneServicios #cajaServicios .servicio .contieneTextoServicio p {
  font-size: 0.9rem;
}

/* ==============================================================================
            U  N  I  D  A  D  E  S
============================================================================== */

#contieneUnidades {
  width: 100%;
  overflow: hidden;
}
#contieneUnidades img {
  width: 100%;
}
#contieneUnidades p {
  width: 80%;
  max-width: 600px;
  margin: auto;
  line-height: 1.4rem;
  letter-spacing: 1px;
  text-align: center;
}

/* ==============================================================================
            O   P   E   R   A   D   O   R   E   S
============================================================================== */

#contieneOperadores {
  width: 100%;
  margin: auto;
  display: flex;
  align-items: center;
  margin-top: 15%;
  background-color: #ececec;
  overflow: hidden;
}

#contieneOperadores #contieneImagenOperadores {
  width: 50%;
}
#contieneOperadores #contieneImagenOperadores img {
  width: 100%;
}
#contieneOperadores #contieneTextoOperadores {
  width: 50%;
  padding: 0 5%;
  color: #1a1a1a;
}
#contieneOperadores #contieneTextoOperadores #contieneLogoOperadores {
  width: 80%;
  max-width: 400px;
  margin: auto;
  margin-bottom: 25px;
}
#contieneOperadores #contieneTextoOperadores #contieneLogoOperadores img {
  width: 100%;
}
#contieneOperadores #contieneTextoOperadores h4 {
  font-size: 1.1rem;
  font-weight: 600;
}
#contieneOperadores #contieneTextoOperadores h2 {
  font-size: 2rem;
  font-weight: 900;
  line-height: 2.4rem;
}
#contieneOperadores #contieneTextoOperadores p strong {
  font-weight: 600;
  line-height: 1.4rem;
}

#contieneApp {
  width: 100%;
  display: flex;
  align-items: center;
  background-color: #f3f3f3;
  overflow: hidden;
}
#contieneApp #textoApp {
  width: 50%;
  padding: 0 5%;
}
#contieneApp #textoApp h2 {
  font-size: 2rem;
  font-weight: 600;
  line-height: 2.4rem;
}
#contieneApp #textoApp h4 {
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.6rem;
  margin-bottom: 10px;
}
#contieneApp #textoApp p {
  line-height: 1.4rem;
}
#contieneApp #imagenApp {
  width: 50%;
}
#contieneApp #imagenApp img {
  width: 100%;
  margin-bottom: -5px;
}




/* ==============================================================================
            F  E  E  D     I  G
============================================================================== */
#contieneFeedIG {
  padding-top: 90px;
}

#contieneFeedIG h3 {
  text-align: center;
  font-size: 3rem;
  font-weight: 600;
  color: #1a1a1a;
}

/* ==============================================================================
            E   S   T   I   L   O   S       C   O   M   U   N   E   S
============================================================================== */

/** Centrar Verticalmente **/

.flex-parent{
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
}

.flex-child{
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
#flecha_top{
    position: fixed;
    bottom: 40px;
    right: 50px;
    width: 50px;
    z-index: 20;
}
.invisibleEscritorio {
  display: none;
}
.invisibleMoviles {
  display: block;
}

#contieneSalir{
  position: absolute;
  top: 60px;
  right: 5%;
}
#contieneSalir a{
  background-color: #063356;
  padding: 8px 25px;
  border-radius: 5px;
  color: #d3ebff;
  font-size: 0.8em;
  letter-spacing: 1px;
  transition: 0.8s ease-in;
}
#contieneSalir a:hover{
  background-color: #2693FF;
}
.titulos {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.contieneQuote {
  width: 100%;
  padding: 50px 0;
  background-color: #8d0006;
  color: white;
  margin-top: -5px;
}
.contieneQuote h3 {
  width: 80%;
  margin: auto;
  text-align: center;
  font-size: 1.8rem;
  line-height: 2.4rem;
}
.centrado {
  text-align: center;
}
#volverHome {
  position: absolute;
  top:120px;
  right: 0;
  width: 120px;
  padding: 8px;
  border-radius: 10px 0 0 10px;
  background-color: #ee0603;
  z-index: 5;
  align-items: center;
  display: flex;
}
#volverHome a {
  font-size: 0.7rem;
  color: #dadbdc;
  line-height: 1rem;
}
#volverHome a img {
  width: 30px;
  margin-right: 5px;
}



/* ==============================================================================
            V  E  N  T  A  N  A  S       M  O  D  A  L  E  S
============================================================================== */

.contieneModal {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 100;
  overflow: scroll;
}
.ventanaModal {
  position: absolute;
  top:3%;
  left: 0;
  right: 0;
  width: 70%;
  margin: 0 auto;
  background: white;
  text-align: center;
  padding: 10%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  border-radius: 14px 14px 14px 14px;
  -moz-border-radius: 14px 14px 14px 14px;
  -webkit-border-radius: 14px 14px 14px 14px;
  border: 0px solid #000000;
  -webkit-box-shadow: 2px 3px 19px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 2px 3px 19px 0px rgba(0,0,0,0.75);
  box-shadow: 2px 3px 19px 0px rgba(0,0,0,0.75);
  z-index: 11;
}
.contieneModal h6{
  position: absolute;
  top:40px;
  right: 40px;
  cursor: pointer;
  margin-bottom: 20px;
  transition: 0.8s;
}
.contieneModal h6:hover {
  color: red;
}

/* ==============================================================================
                        M  E  N  Ú
============================================================================== */

/* Registro */
.fijarArriba {
  position: fixed;
  top:0;
}
/* Menu */
header{
  width: 100%;
  position: fixed;
  z-index: 20;
  background:rgba(255,255,255,0.8);
}
#hamburger{
  width: 30px;
}
.menu{
  width: 95%;
  max-width: 1500px;
  margin: auto;
  padding: 0.5em 0;
  /* Acomoda proporcionalemnte los elementos*/
  display: flex;
  justify-content: space-between;
  /* centrar verticalmente */
  align-items: center;
}
.menu .container-menu .logo .btn-menu{
  color: #282828;
  font-size: 30px;
  display: none;
}
.menu .container-menu .logo .btn-menu img{
  width: 100%;
}
.menu .menu-link ul li{
  display: inline-block;
}
.menu .menu-link ul li a{
  text-decoration: none;
  color: #282828;
  margin-left: 15px;
  font-size: 1em;
  font-weight: 400;
  letter-spacing: 2px;
  transition: 0.7s;
}
.menu .menu-link ul li a:hover{
  color: #2693FF;
  text-shadow: 2px 2px 2px rgba(1,0,0,0);
}
.visible{
  display: block;
}
.invisible{
  display: none;
}



/* ==============================================================================
                      C  O  N  T  A  C  T  O
============================================================================== */

.contieneTextoContacto {
  width: 80%;
  max-width: 1450px;
  margin: auto;
  padding: 10% 0;
  padding-top: 80px;
  color: #181718;
}
.contieneTextoContacto h2 {
  font-size: 1.2rem;
  font-weight: bold;
}
.contieneTextoContacto p {
  font-size: 0.9rem;
  line-height: 1.2rem;
}
.contieneTextoContacto .contieneDireccion {
  text-align: center;
}
.contieneEmail {
  text-align: center;
  color: #2693FF;
  margin-top: 10px;
}
.contieneEmail a {
  color: #2693FF;
}


/* ==============================================================================
                      F   O   O   T   E   R
============================================================================== */
#contieneFooter {
  position: relative;
  width: 100%;
  background: #969696;
  color: #232526;
}
#contieneFooter  #lineaSuperiorFooter {
  background-color: #6b1e1e;
}
#contieneFooter  #lineaSuperiorFooter p {
  text-align: right;
  width: 80%;
  margin: auto;
  font-size: 0.6rem;
  padding: 5px 0;
  color: #e1e1e1;
}
#contieneFooter #contieneCuartosFooter {
  width: 90%;
  margin-left: 0;
  display: inline-flex;
  padding: 30px 0;
}
#contieneFooter #contieneCuartosFooter .cuartoFooter {
  width: 25%;
  font-size: .7em;
  padding: 0 30px;
  box-sizing: border-box;
  border-right: 1px solid #595f62;
}
#contieneFooter #contieneCuartosFooter .cuartoFooter a img {
  width: 80%;
  max-width: 100px;
}
#contieneFooter #contieneCuartosFooter .cuartoFooter h3 {
  font-size: 1.2em;
  margin-bottom: 10px;
}
#contieneFooter #contieneCuartosFooter .cuartoFooter a {
  color: #3c4144;
  text-decoration: none;
  line-height: 1.8em;
  letter-spacing: 1px;
  transition: 1s;
}
#contieneFooter #contieneCuartosFooter .cuartoFooter a:hover {
  color: #ea4f1f;
}
#contieneFooter #contieneCuartosFooter .cuartoFooter p {
  margin-bottom: 15px;
  letter-spacing: 1px;
}
#contieneFooter #contieneCuartosFooter .cuartoFooter form input{
  width: 70%;
  background: #7E8E95;
  border:0;
  margin-bottom: 10px;
  line-height: 1.8em;
  display: block;
}
#contieneFooter #contieneCuartosFooter #cuartoFooter form button {
  max-width: 150px;
  background: #222A30;
  color: #7E8E95;
  border:0;
  padding:6px 25px;
  text-align: center;
}

#contieneFooter #creditos{
  padding: 15px;
  background: rgb(225, 225, 225);
  letter-spacing: 2px;
}
#contieneFooter #creditos p {
  width: 90%;
  margin: auto;
  font-size: 0.6rem;
  line-height: 0.8rem;
  font-weight: 400;
  color: #3c4144;
  letter-spacing: 1px;
}
#contieneFooter #creditos p a {
  font-weight: bold;
  color: #3c4144;
}



/* =========================================================================================
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
========================================================================================= */

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

    header{
  background:rgba(255,255,255,0.8);
  }
  .flex-parent, .flex-child {
    display: block;
  }
  .mitad{
    width: 90%;
  }
  .logo_portada{
    width: 200px;
    margin-top: 60%;
   }
   #flecha_top{
    position: fixed;
    bottom: 20px;
    left: 20px;
    right: auto;
  }
  .invisibleEscritorio {
    display: block;
  }
  .invisibleMoviles {
    display: none;
  }
  #contieneGrupo {
    width: 80%;
    margin: auto;
    margin-bottom: 60px;
  }
  #contieneGrupo img{
    max-width: 250px;
    width: 80%;
    margin: auto;
    margin-bottom: 20px;
  }
  #contieneGrupo p {
    line-height: 1.4rem;
  }
  .wahtsAbsoluto {
    width: 47px;
    position: fixed;
    top: auto;
    bottom: 10px;
    left: 75px;
    right: auto;
  }
  .whatsFijo {
    width: 47px;
    position: fixed;
    top: auto;
    bottom: 10px;
    left: 75px;
    right: auto;
  }
  #volverHome {
    top: 220px;
    right: 0;
    width: 70px;
    padding: 4px;
    border-radius: 5px 0 0 5px;
    z-index: 5;
  }
  #volverHome a {
    font-size: 0.5rem;
    color: #dadbdc;
    line-height: 0.6rem;
  }
  #volverHome a img {
    width: 15px;
    margin-right: 5px;
  }

/* ==============================================================================
            H  E  A  D  E  R         M  Ó  V  I  L  E  S
============================================================================== */
  
#contieneHeader #contieneNoticia {
  width: 100%;
  border-radius:0;
}
#contieneHeader #contieneNoticia #noticiaHeader {
  width: 100%;
  display: flex;
  justify-content: center;
}
#contieneHeader #contieneNoticia #noticiaHeader  #contieneImagenNoticiaHeader {
  width: 35%;
}
#contieneHeader #contieneNoticia #noticiaHeader #contieneImagenNoticiaHeader img {
  width: 90%;
  margin: auto;
}
#contieneHeader #contieneNoticia #noticiaHeader #textoNoticia {
  width: 50%;
}
#contieneHeader #contieneNoticia #noticiaHeader #textoNoticia h4 {
  font-size: 0.6rem;
}
#contieneHeader #contieneNoticia #noticiaHeader #textoNoticia p {
  font-size: 0.5rem;
  line-height: 0.6rem;
}
#contieneHeader #contieneNoticia #noticiaHeader #textoNoticia #contieneBotonNoticiaHeader {
  width: 100%;
  text-align: center;
  margin: 4px 0;
}



#contieneHeader #contieneTextoHeader {
  max-width: 100%;
  top:auto;
  bottom: 11%;
  right: 5%;
}
#contieneHeader #contieneTextoHeader #logoHeader {
  width: 40%;
}
#contieneHeader #contieneTextoHeader h2 {
  width: fit-content;
  font-size: 1.9rem;
  line-height: 2rem;
  padding: 10px 10px 0 10px;
  background-color: #c60606cf;
}
#contieneHeader #contieneTextoHeader h4 {
  font-size: 1.3rem;
}
#contieneHeader #contieneTextoHeader p {
  width: 100%;
  font-size: 0.7rem;
}


/* ==============================================================================
            S  O  M  O  S    M  Ó  V  I  L  E  S
============================================================================== */

#contieneSomos {
  padding-top: 150px;
  margin-top: -10px;
  overflow: hidden;
}
#contieneSomos #textoSomos {
  width: 75%;
  margin: auto;
}
#contieneSomos #textoSomos p {
  font-size: 0.9rem;
  width: 100%;
  margin: auto;
  line-height: 1.3rem;
}


/* ==============================================================================
            S  E  R  V  I  C  I  O  S         M  Ó  V  I  L  E  S
============================================================================== */


#contieneServicios #cajaServicios {
  width: 100%;
  display: block;
  overflow: hidden;
}
#contieneServicios #cajaServicios #contieneImagenServicios {
  width: 100%;
}
#contieneServicios #cajaServicios #contieneImagenServicios img {
  width: 135%;
}
#contieneServicios #cajaServicios #contieneTextoServicios {
  width: 100%;
  text-align: center;
  padding: 45px 0;
}
#contieneServicios #cajaServicios #contieneTextoServicios h3 {
  font-size: 3rem;
  font-weight: 900;
  color: #1a1a1a;
}
#contieneServicios #cajaServicios .servicio {
  width: 80%;
  margin: auto;
  display: block;
  justify-content: space-between;
  align-items: center;
  margin-top: 50px;
  border-radius: 10px;
  background-color: #ffffffb0;
  padding: 20px;
}

#contieneServicios #cajaServicios .servicio .imagenServicio {
  width: 90%;
  margin: auto;
  margin-bottom: 10px;
  border-radius: 10px;
}
#contieneServicios #cajaServicios .servicio .contieneTextoServicio {
  width: 90%;
  margin: auto;
  padding: 0;
}
#contieneServicios #cajaServicios .servicio .contieneTextoServicio h4 {
  font-size: 0.9rem;
}
#contieneServicios #cajaServicios .servicio .contieneTextoServicio p {
  font-size: 0.8rem;
}

/* ==============================================================================
            U  N  I  D  A  D  E  S         M  Ó  V  I  L  E  S
============================================================================== */

#contieneUnidades {
  width: 100%;
  overflow: hidden;
}
#contieneUnidades img {
  width: 100%;
}
#contieneUnidades p {
  width: 80%;
  max-width: 600px;
  margin: auto;
  line-height: 1.4rem;
  letter-spacing: 1px;
  text-align: center;
}

/* ==============================================================================
            O  P  E  R  A  D  O  R  E  S         M  Ó  V  I  L  E  S
============================================================================== */

#contieneOperadores {
  display: block;
}

#contieneOperadores #contieneImagenOperadores {
  width: 100%;
}
#contieneOperadores #contieneImagenOperadores img {
  width: 100%;
}
#contieneOperadores #contieneTextoOperadores {
  width: 100%;
  padding-bottom: 40px;
}


#contieneApp {
  width: 100%;
  display: block;
  padding-top: 50px;
}
#contieneApp #textoApp {
  width: 100%;
}
#contieneApp #imagenApp {
  width: 100%;
}



/* ==============================================================================
            M  E  N  Ú         M  Ó  V  I  L  E  S
============================================================================== */

   .menu .container-menu .logo .btn-menu {
    display: block;
   }
   .menu .container-menu{
    width: 100%;
   }
   .menu .container-menu .logo {
      display: flex;
      -ms-align-items: center;
      align-items: center;
      justify-content: space-between;
    }
  .menu .menu-link{
    position: absolute;
    background: rgba(0,0,0,.7);
    height: 100vh;
    width: 100%;
    top: 52px;
    left: -100%; /* Para ocultar el menu */
    z-index: 1000;
    transition: 0.8s ease;
   }
   .menu .menu-link ul li{
      display: block;
    }
  .menu .menu-link ul li a{
      color: white;
      display: block;
      height: 50px;
      border-bottom: 1px solid #fff;
      padding: 15px;
      text-align: center;
      font-weight: 400;
      margin: 0;
    }
    .icon-menu {
      width: 40px!important;
      height: 40px;
    }

/* ==============================================================================
            F   O   O   T   E   R      M  Ó  V  I  L  E  S
============================================================================== */


#contieneFooter #contieneCuartosFooter {
  display: block;
  padding: 0 20px;
}
#contieneFooter #contieneCuartosFooter .cuartoFooter {
  width: 100%;
  font-size: .7em;
  padding: 10px;
  border-right: 0;
  border-bottom: 1px solid #595f62;
}
#contieneFooter #contieneCuartosFooter .cuartoFooter a img {
  width: 80%;
  max-width: 100px;
}
#contieneFooter #contieneCuartosFooter .cuartoFooter h3 {
  font-size: 1.2em;
  margin-bottom: 10px;
}
#contieneFooter #contieneCuartosFooter .cuartoFooter a {
  color: #3c4144;
  text-decoration: none;
  line-height: 1.8em;
  letter-spacing: 1px;
  transition: 1s;
}
#contieneFooter #contieneCuartosFooter .cuartoFooter a:hover {
  color: #ea4f1f;
}
#contieneFooter #contieneCuartosFooter .cuartoFooter p {
  margin-bottom: 15px;
  letter-spacing: 1px;
}
#contieneFooter #contieneCuartosFooter .cuartoFooter form input{
  width: 70%;
  background: #7E8E95;
  border:0;
  margin-bottom: 10px;
  line-height: 1.8em;
  display: block;
}
#contieneFooter #contieneCuartosFooter #cuartoFooter form button {
  max-width: 150px;
  background: #222A30;
  color: #7E8E95;
  border:0;
  padding:6px 25px;
  text-align: center;
}

#contieneFooter #creditos{
  padding: 15px;
  background: rgb(225, 225, 225);
  letter-spacing: 2px;
}
#contieneFooter #creditos p {
  width: 90%;
  margin: auto;
  font-size: 0.6rem;
  line-height: 0.8rem;
  font-weight: 400;
  color: #3c4144;
  letter-spacing: 1px;
}
#contieneFooter #creditos p a {
  font-weight: bold;
  color: #3c4144;
}
    
}